[
    {
        "Name": "BTT_RemoveRandomItemFromInventory",
        "Asset": "/Game/BP/AI/Basic/Kea/BTT_RemoveRandomItemFromInventory.BTT_RemoveRandomItemFromInventory_C",
        "Category": "Basic/Kea"
    }
]